Requirements:
- Immersive Sounds - Compendium.esp
- cctwbsse001-puzzledungeon.esm
Misc. Items:
- Form: cctwbsse001-puzzledungeon.esm|130891
  Pick Up: Immersive Sounds - Compendium.esp|08AB13
  Put Down: Immersive Sounds - Compendium.esp|08AB18